body {
  font-family: 'Fira Sans', sans-serif;
  margin: 0;
  background: linear-gradient(135deg, #404040, #333);
  background-color: #333;
}

h1 {
  background-color: #302f34;
  padding: 10px;
  color: white;
  margin: 0;
  text-align: center;
  margin-bottom: 20px;
}

p {
  color: white;
}

.container-element {
  background-color: #302f34;
  display: table;
  float: left;
  width: 175px;
  height: 175px;
  transition: 0.3s;
  margin: 3%;
  text-align: center;
  border-radius: 1px;
}

a {
  display: table-cell;
  cursor: pointer;
  color: white;
  font-size: 18px;
  vertical-align: middle;
  text-decoration: none;
}

a:hover {
  color: #fffc39;
}

div:hover {
  box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.3);
}
